Changeset 84003 in spip-zone


Ignore:
Timestamp:
Aug 3, 2014, 7:47:40 AM (5 years ago)
Author:
spip.franck@…
Message:

Le plug n'est que pour spip 3, donc la version de medias ne peut être plus petite que 2.7.27 et 1.4.5 concernant coordonnees. cela ne change rien, mais permet d'avoir les bonnes infos lorsque l'on regarde le xml sur plugins.spip

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/contacts_et_organisations/trunk/paquet.xml

    r83983 r84003  
    3232
    3333        <necessite nom="saisies" compatibilite="[1.15.3;[" />
    34         <necessite nom="medias" compatibilite="[1.6.0;[" />
     34        <necessite nom="medias" compatibilite="[2.7.27;[" />
    3535        <necessite nom="editer_liens_simples" compatibilite="[1.0.0;[" />
    3636
    37         <utilise nom="coordonnees" compatibilite="[1.2.0;[" />
     37        <utilise nom="coordonnees" compatibilite="[1.4.5;[" />
    3838        <utilise nom="crayons" compatibilite="[1.10.0;[" />
    3939
Note: See TracChangeset for help on using the changeset viewer.